<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sounds/6920_loop.gls" volumeScale="0.8">
			    <volume indoor="1.6" outdoor="1.6" >
                    <modifier type="SUSPENSION" value="-0.07" modifiedValue="1.5" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.3" />
                    <modifier type="SUSPENSION" value="-0.01" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.01"  modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="1.3" />
                    <modifier type="SUSPENSION" value="0.07"  modifiedValue="1.5" />
                </volume>
			</motor>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionMediumVintage" volumeScale="0.4"/>
           
            <gearLeverStart template="gearDisengaged" volumeScale="1.5"/>
            <gearLeverEnd template="gearEngaged" volumeScale="1.5"/>
            <gearGroupLeverStart template="gearDisengaged" volumeScale="1.5"/>
            <gearGroupLeverEnd template="gearEngaged" volumeScale="1.5"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorSmall" />
            <airCompressorStop template="compressedAir"/>
        </sounds>
    </motorized>
    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlightJD" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageJohnDeere"/>
                <disengage template="gpsDisengageJohnDeere"/>
                <lineEnd template="gpsLineEndJohnDeere"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound template="honkJohnDeere6250R" />
    </honk>
</sounds>
